## cliff-tablib 1.1

=== Makefile ===
help:
	@echo "release - package and upload a release"
	@echo "sdist   - package"
	@echo "docs    - generate HTML documentation"
	@echo "clean   - remove build artifacts"

release: docs
	python setup.py sdist upload

sdist: docs
	python setup.py sdist
	ls -l dist

clean:
	rm -rf dist build *.egg-info
	(cd docs && make clean)

.PHONY: docs
docs:
	(cd docs && make clean html)

## cliff-tablib 1.0

=== debian/changelog ===
cliff-tablib (1.0-2~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Jun 2013 14:15:35 -0500

cliff-tablib (1.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 15:01:41 +0000

cliff-tablib (1.0-1) experimental; urgency=low

  * Initial release (Closes: #699594).

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 13:42:51 +0800

=== debian/control ===
Source: cliff-tablib
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~),
 python-setuptools,
 python-nose,
 openstack-pkg-tools
Standards-Version: 3.9.4
Homepage: https://github.com/dreamhost/cliff-tablib

Package: cliff-tablib
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends},
 python-cliff,
 python-tablib
Description: tablib formatters for cliff
 Cliff-tablib is a set of formatter extensions for producing JSON,
 YAML, and HTML output. Installing cliff-tablib activates these
 formatters for any cliff-based programs automatically.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/dreamhost/cliff-tablib.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
	dh_auto_install

override_dh_auto_test:
	nosetests

## cliff-tablib 1.1

=== debian/changelog ===
cliff-tablib (1.1-1) unstable; urgency=medium

  * Ran wrap-and-sort.
  * New upstream release (Closes: #736251).
  * Removed openstack-pkg-tools as build-dependencies, and made the pkgos.make
    include non-mandatory.
  * Standards-Version: is now 3.9.5.
  * Added missing VCS fields.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Jan 2014 04:55:56 +0000

=== debian/control ===
Source: cliff-tablib
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/cliff-tablib.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/cliff-tablib.git
Homepage: https://github.com/dreamhost/cliff-tablib

Package: cliff-tablib
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-cliff, python-tablib, ${misc:Depends}, ${python:Depends}
Description: tablib formatters for cliff
 Cliff-tablib is a set of formatter extensions for producing JSON,
 YAML, and HTML output. Installing cliff-tablib activates these
 formatters for any cliff-based programs automatically.

=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 #export DH_VERBOSE=1
 
 UPSTREAM_GIT = git://github.com/dreamhost/cliff-tablib.git
-
-include /usr/share/openstack-pkg-tools/pkgos.make
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --with python2

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cliff-tablib cliff-tablib-(.*)\.tar.gz
